rootProject.name = 'elink-online-transformer'

include 'elink-online-core'
include 'elink-online-core-jpa'

project (':elink-online-core').projectDir = new File(settingsDir, "../elink-online-core")
project (':elink-online-core-jpa').projectDir = new File(settingsDir, "../elink-online-core-jpa")